<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmEnumeratorVariable9 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmEnumeratorVariable9 Interface

The following tables list the members exposed by IEdmEnumeratorVariable9.

# Public Methods

| Name | Description
--- | --- | ---
| SetValueVariables | Sets the values of file variables.

Top

# See Also

####

IEdmEnumeratorVariable9 Interface
EPDM.Interop.epdm Namespace